{% extends "layout/base.html" %}

{% block content %}
<h1 id='judul'>Hello, Apa Kabar?</h1>
<hr/>
<section name="input-list" id="input-list">
	<div class = "container">
		<form id="form" method="POST" action="/add_status/">
			<h2>Input Status</h2>
			{% csrf_token %}
			{{ status_form }}
			<input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Submit">
			<br>
		</form>
	</div>
</section>
<h3 id="my-status-title">My Status</h3>
<section name="my-status" id="my-status">
	<div class="container">
		<div class="flex">
			{% if status %}
			{% for data in status %}
			<div class="flex-item">
				<div class="status">
					<div class="status-date-added">
						{{data.created_date}}
					</div>
					<div class="status-form">
						{{data.status_form}}
					</div>
				</div>
			</div>
			{% endfor %}
			{% else %}
			<div class="alert alert-danger text-center">
				<strong>Peringatan!</strong> Tidak ada Status.
			</div>
			{% endif %}
			<a href="{% url 'delete' %}" class="btn btn-default">Delete All</a>
		</div>
	</div>
</section>

{% endblock %}